{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f9270a42-6276-4d74-a053-e8d7630259c8",
            "type": "STRING",
            "value": "Check the acceptance of Secured GN Message containing HeaderField generation_location"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "f9270a42-6276-4d74-a053-e8d7630259c8",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/8d8ff631-c7f2-4672-9842-a920332238d1",
                "/Documents/ts_103097v010201p.xhtml/1867819d-7fb8-4abe-848a-218944594c15"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "f9270a42-6276-4d74-a053-e8d7630259c8",
            "type": "STRING",
            "value": "08. Check generation location"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f9270a42-6276-4d74-a053-e8d7630259c8",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "f9270a42-6276-4d74-a053-e8d7630259c8"
}